body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0;
}

header {
  position: relative;
  width: 100%;
  height: 800px;
  background-image: url("Images/Chalet 28.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
}

.intro {
  margin-left: 20%;
  margin-right: 20%;
}

.Slaapkamer,
.Voorziening {
  padding: 10px;
  padding-left: 20px;
  border: 1px solid lightgray;
  border-radius: 20px;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 300px;
}

.Slaapkamer a,
.Voorziening a {
  font-size: 14px;
}

.Slaapkamer p,
.Voorziening p {
  font-size: 14px;
  margin: 0px;
}

@media screen and (max-width: 920px) {
  header {
    background-size: cover;
    height: 320px;
  }
}
@media screen and (max-width: 620px) {
  .intro {
    margin: 20px;
  }

  .Voorziening,
  .Slaapkamer {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 0.4rem;
  }
}
